{% ckan_extends %}
 
      {% block content %}
        <div class="dataset-content">
          {% block heading %}
            <h2 class="dataset-heading">
              {% block heading_private %}
                {% if package.private %}
                  <span class="dataset-private label label-inverse">
                      <i class="fa fa-lock"></i>
                      {{ _('Private') }}
                  </span>
                {% endif %}
              {% endblock %}
              {% block heading_title %}
              {% if h.ckan_version() > '2.9' %}
      {{ h.link_to(h.truncate(title, truncate_title), h.url_for('%s.read' % package.type, id=package.name)) }}
              {% else %}
      {{ h.link_to(h.truncate(title, truncate_title), h.url_for(package.type + '_read', controller='package', action='read', id=package.name)) }}
              {% endif %}
              {% endblock %}
              {% block heading_meta %}
                {% if package.get('state', '').startswith('draft') %}
                  <span class="label label-info">{{ _('Draft') }}</span>
                {% elif package.get('state', '').startswith('deleted') %}
                  <span class="label label-danger">{{ _('Deleted') }}</span>
                {% endif %}
               
                {#{ h.popular('recent views', package.tracking_summary.recent, min=10) if package.tracking_summary }#}
              {% endblock %}
            </h2>
          {% endblock %}
          <div class="">
            {% if package.groups %}
            <div class="blockTagSearch">
            {% for data_groups in package.groups %}
            {% if data_groups %}
            {% set item_color = h.thai_gdc_get_group_color(data_groups.id) %}
                <a class="aNoBUnder btn" href="{{h.url_for(controller='group', action='read', id=data_groups.name)}}"
                   style="white-space: nowrap;background-color: {{item_color}};color: white;margin:0 5px 5px 0;padding: 3px;font-size:.7em;">
                    {{data_groups.title}}
                </a>
            {% endif %}
            {% endfor %}
            </div>
            {% endif %}
          </div>
          {% block notes %}
            {% if notes %}
              <div>{{ notes|urlize }}</div>
            {% else %}
              <p class="empty">{{ _("This dataset has no description") }}</p>
            {% endif %}
          {% endblock %}
        </div>
        {% block resources %}
          {% if package.resources and not hide_resources %}
            {% block resources_outer %}
              <ul class="dataset-resources list-unstyled">
                {% block resources_inner %}
                  {% for resource in h.dict_list_reduce(package.resources, 'format') %}
                  <li>
                    {% if h.ckan_version() > '2.9' %}
                    <a href="{{ h.url_for(package.type ~ '.read', id=package.name) }}" class="label label-default" data-format="{{ resource.lower() }}">{{ resource }}</a>
                    {% else %}
                    <a href="{{ h.url_for(controller='package', action='read', id=package.name) }}" class="label label-default" data-format="{{ resource.lower() }}">{{ resource }}</a>
                    {% endif %}
                  </li>
                  {% endfor %}
                  {% if package.tracking_summary %}
                  <li  class="liRecentViews">
                    <span class="textRecentViews">
                     <svg height="20px" width="20px" style=" overflow: inherit;">
                      <svg xmlns="http://www.w3.org/2000/svg" y="7" viewBox="0 0 14 14"> 
                      <path d="M6 8C6.82843 8 7.5 7.32843 7.5 6.5C7.5 5.67157 6.82843 5 6 5C5.17157 5 4.5 5.67157 4.5 6.5C4.5 7.32843 5.17157 8 6 8Z" fill="#F48C06"/>
                      <path d="M11.6023 6.3725C11.1613 5.23162 10.3956 4.24498 9.39989 3.53453C8.4042 2.82408 7.22215 2.42096 5.99984 2.375C4.77753 2.42096 3.59549 2.82408 2.59979 3.53453C1.6041 4.24498 0.838401 5.23162 0.39734 6.3725C0.367553 6.45489 0.367553 6.54511 0.39734 6.6275C0.838401 7.76838 1.6041 8.75502 2.59979 9.46547C3.59549 10.1759 4.77753 10.579 5.99984 10.625C7.22215 10.579 8.4042 10.1759 9.39989 9.46547C10.3956 8.75502 11.1613 7.76838 11.6023 6.6275C11.6321 6.54511 11.6321 6.45489 11.6023 6.3725ZM5.99984 8.9375C5.51775 8.9375 5.04648 8.79454 4.64564 8.52671C4.24479 8.25887 3.93237 7.87819 3.74788 7.43279C3.5634 6.9874 3.51513 6.4973 3.60918 6.02447C3.70323 5.55164 3.93538 5.11732 4.27627 4.77643C4.61716 4.43554 5.05148 4.20339 5.52431 4.10934C5.99714 4.01528 6.48724 4.06356 6.93263 4.24804C7.37803 4.43253 7.75871 4.74495 8.02655 5.1458C8.29438 5.54664 8.43734 6.01791 8.43734 6.5C8.43635 7.14616 8.17922 7.76557 7.72232 8.22248C7.26541 8.67938 6.646 8.93651 5.99984 8.9375Z" fill="#F48C06"/>
                      </svg>
                    </svg>

                    {{package.tracking_summary.recent}} คนดู
                    </span>
                  </li>
                  {% endif %}
                  
                {% endblock %}
              </ul>
            {% endblock %}
          {% else %}
            {% if package.tracking_summary %}
              <div  style="text-align: right;">
                <span class="textRecentViews">
                <i class="iconCalendar">
                  <svg height="20px" width="20px" style=" overflow: inherit;">
                  <svg xmlns="http://www.w3.org/2000/svg" y="7" viewBox="0 0 14 14"> 
                  <path d="M6 8C6.82843 8 7.5 7.32843 7.5 6.5C7.5 5.67157 6.82843 5 6 5C5.17157 5 4.5 5.67157 4.5 6.5C4.5 7.32843 5.17157 8 6 8Z" fill="#F48C06"/>
                  <path d="M11.6023 6.3725C11.1613 5.23162 10.3956 4.24498 9.39989 3.53453C8.4042 2.82408 7.22215 2.42096 5.99984 2.375C4.77753 2.42096 3.59549 2.82408 2.59979 3.53453C1.6041 4.24498 0.838401 5.23162 0.39734 6.3725C0.367553 6.45489 0.367553 6.54511 0.39734 6.6275C0.838401 7.76838 1.6041 8.75502 2.59979 9.46547C3.59549 10.1759 4.77753 10.579 5.99984 10.625C7.22215 10.579 8.4042 10.1759 9.39989 9.46547C10.3956 8.75502 11.1613 7.76838 11.6023 6.6275C11.6321 6.54511 11.6321 6.45489 11.6023 6.3725ZM5.99984 8.9375C5.51775 8.9375 5.04648 8.79454 4.64564 8.52671C4.24479 8.25887 3.93237 7.87819 3.74788 7.43279C3.5634 6.9874 3.51513 6.4973 3.60918 6.02447C3.70323 5.55164 3.93538 5.11732 4.27627 4.77643C4.61716 4.43554 5.05148 4.20339 5.52431 4.10934C5.99714 4.01528 6.48724 4.06356 6.93263 4.24804C7.37803 4.43253 7.75871 4.74495 8.02655 5.1458C8.29438 5.54664 8.43734 6.01791 8.43734 6.5C8.43635 7.14616 8.17922 7.76557 7.72232 8.22248C7.26541 8.67938 6.646 8.93651 5.99984 8.9375Z" fill="#F48C06"/>
                  </svg>
                  </svg>
                </i>

                {{package.tracking_summary.recent}} คนดู
                </span>
              </div>
            {% endif %}
          {% endif %}
        {% endblock %}
        <div style="margin-top: 8px;">
          <i class="iconCalendar">
           <svg height="20px" width="20px" style=" overflow: inherit;">
                <svg xmlns="http://www.w3.org/2000/svg" y="5" viewBox="0 0 24 24"> 
            <path fill="currentColor" d="M14 8h1a1 1 0 0 0 0-2h-1a1 1 0 0 0 0 2Zm0 4h1a1 1 0 0 0 0-2h-1a1 1 0 0 0 0 2ZM9 8h1a1 1 0 0 0 0-2H9a1 1 0 0 0 0 2Zm0 4h1a1 1 0 0 0 0-2H9a1 1 0 0 0 0 2Zm12 8h-1V3a1 1 0 0 0-1-1H5a1 1 0 0 0-1 1v17H3a1 1 0 0 0 0 2h18a1 1 0 0 0 0-2Zm-8 0h-2v-4h2Zm5 0h-3v-5a1 1 0 0 0-1-1h-4a1 1 0 0 0-1 1v5H6V4h12Z"/></svg>
            </svg>
          </i>
          {{ package.organization.title }}
          <div class="itemCalendar">
            
            <i class="iconCalendar">
              <svg height="20px" width="20px" style=" overflow: inherit;">
                <svg xmlns="http://www.w3.org/2000/svg" y="5" viewBox="0 0 24 24"> 
                  <path fill="currentColor" d="M12 19a1 1 0 1 0-1-1a1 1 0 0 0 1 1Zm5 0a1 1 0 1 0-1-1a1 1 0 0 0 1 1Zm0-4a1 1 0 1 0-1-1a1 1 0 0 0 1 1Zm-5 0a1 1 0 1 0-1-1a1 1 0 0 0 1 1Zm7-12h-1V2a1 1 0 0 0-2 0v1H8V2a1 1 0 0 0-2 0v1H5a3 3 0 0 0-3 3v14a3 3 0 0 0 3 3h14a3 3 0 0 0 3-3V6a3 3 0 0 0-3-3Zm1 17a1 1 0 0 1-1 1H5a1 1 0 0 1-1-1v-9h16Zm0-11H4V6a1 1 0 0 1 1-1h1v1a1 1 0 0 0 2 0V5h8v1a1 1 0 0 0 2 0V5h1a1 1 0 0 1 1 1ZM7 15a1 1 0 1 0-1-1a1 1 0 0 0 1 1Zm0 4a1 1 0 1 0-1-1a1 1 0 0 0 1 1Z"></path>     
                </svg>
              </svg>
            </i>
             <span style="color: #6FADF6;">update: {{ h.thai_gdc_day_thai(h.date_str_to_datetime(package.metadata_modified)) }}</span> 
          </div>
      </div>
      {% endblock %}
  